@charset "utf-8";
body { margin:0px; padding:0px;}
li{ list-style:none;}
{margin:0;padding:0;}
ul{list-style:none;}
img{border:0;}
.clear{clear:both;visibility:hidden;}
.left{ float:left;}
.right{ float:right;}
.headbar_bg{ background:url(/images/headbar_bg.gif) repeat-x; width:100%; min-width:1000px; height:31px;}
.headbar{ width:1005px; height:31px; margin:auto; background:url(/images/icon1.gif) center left no-repeat;}
.headbar a{ font-family: "ËÎÌå",'Lucida Grande', Verdana, Helvetica, sans-serif; font-size:12px; color:#828282; line-height:32px; margin-left:8px; text-decoration:none;}
.head_bg{ width:100%; min-width:1000px; height:107px; background:url(/images/head_bg.gif) repeat-x;}
.header{ width:1005px; height:107px; background:url(/images/header_bg.jpg) no-repeat right; margin:auto;}
.nvabar{ width:100%; min-width:1000px; height:34px; background:url(/images/navbar.jpg) repeat-x; margin-bottom:1px;}
.menu{ width:1000px; margin:auto; height:34px;}
.menu h2{ width:990px; height:34px; margin:0px; float:right; margin-right:1px; margin-right:1px;}
.menu h2 a{ font-family: "ËÎÌå",'Lucida Grande', Verdana, Helvetica, sans-serif; text-align:center; text-decoration:none; width:110px; display:block; float:left; font-size:14px; font-weight:bold; line-height:34px; color:#ffffff; background:url(/images/nav_line.gif) right no-repeat;}
.logo{ width:128px; height:101px; position:absolute; z-index:1;  background:url(/images/logo.jpg) no-repeat;}
.keyword_bg{ width:100%; height:35px; background:#eeeeee; border-bottom:1px solid #ffffff;}
.keyword{width:860px; height:35px; margin:auto;}
.keyword a{ font-family:"ËÎÌå"; font-size:12px; line-height:35px; color:#6f6f6f; float:left;}

.sousuoleft1{width:80px; float:left; height:35px; line-height:35px; font-size:14px;}
.sousuoleft2{width:500px; float:left; height:35px; line-height:35px; color:#000;}
.keyword .search{ width:205px; height:35px; background:url(/images/search.jpg) no-repeat; line-height:35px}
.banner{ clear: both; padding:0px;width:100%; height:396px; margin:0px;}
.banner img{  margin:auto;}
.main{ width:1008px;  margin:auto; margin-top:18px;}
.box1{ width:206px; float:left;}
.box1 h2{ width:206px; margin:0px; height:78px; background:url(/images/product_h2.jpg) no-repeat;}
.box1 ul{ margin:0px; padding-left:2px; padding-right:2px;}
.box1 h3{ width:165px; padding-left:37px; height:26px; font-family:"ËÎÌå"; font-size:14px; line-height:28px; color:#666; font-weight:normal; background:url(/images/h3_bg.jpg) center right no-repeat; margin:0px;}
.box2{width:783px; border:#e6e6e6 1px solid; height:580px; float:right;}
.box1 li{width:185px; padding-left:17px; height:30px; font-size:14px; line-height:30px;  border-bottom:1px #c1c1c1 dashed; background:#f0f0f0;}
.auof2 a{ color:#424242; }
.auof1{width:15px; height:15px; margin-top:8px;float:left;}
.auof2{ float:left; width:120px; margin-left:3px; }
.box1 h3 a{color:#424242;}
OL LI {
	
}
#con {
	FONT-SIZE: 0px; MARGIN: 0px auto; WIDTH: 783px;
}
#tags {
	 PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px;  WIDTH:783px; PADDING-TOP: 0px; HEIGHT: 31px; background:url(/images/biaoqianbg.jpg) repeat-x;
}
#tags LI {
	BACKGROUND: url(/images/tagleft.gif) no-repeat left bottom; FLOAT: left; MARGIN-RIGHT: 1px; LIST-STYLE-TYPE: none; HEIGHT: 31px;
}
#tags LI A {
	 BACKGROUND: url(/images/biaotibg2.png) no-repeat ; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #fff; LINE-HEIGHT: 31px; PADDING-TOP: 0px; HEIGHT: 31px; TEXT-DECORATION: none;width:126px; text-align:center;FONT-SIZE: 16px; font-family:"ËÎÌå"; 
}
#tags LI.emptyTag {
	BACKGROUND: none transparent scroll repeat 0% 0%; 
}
#tags LI.selectTag {
	BACKGROUND-POSITION: left top;  POSITION: relative; HEIGHT: 31px
}
#tags LI.selectTag A {
	BACKGROUND-POSITION: right top; COLOR: #fff; LINE-HEIGHT: 31px; HEIGHT: 31px;BACKGROUND: url(/images/biaotibg1.png) no-repeat ; 
}
#tagContent {
	 BACKGROUND-COLOR: #fff;FONT-SIZE: 12px; 
}
.tagContent {
	 DISPLAY: none;   WIDTH: 783px; COLOR: #474747; HEIGHT: 472px;
}
#tagContent DIV.selectTag {
	DISPLAY: block
}


.ox1{width:783px;height:200px;margin-top:5px;}
.ox11 img{width:310px;height:245px; padding:5px; border:1px solid #c1c1c1;}
.ox11{background:#fff;width:330px; height:260px; float:left; margin-left:15px; margin-top:25px; }
.ox12{ width:380px; height:200px; float:left; margin-top:25px; margin-left:15px;}
.ox121{ color:#009935; font-size:16px; height:24px; line-height:24px; width:380px; border-bottom: dashed 1px #c1c1c1; font-weight:bold;}
.ox122{ width:380px; height:160px; margin-top:10px; text-indent:2em; line-height:23px;}
.ox122 a{ color:#FF0000;}
.ox2{width:771px; height:28px; float:left;margin-top:5px;}

.ox3{width:783px; height:300px; float:left;}

.rollBox{width:783px;overflow:hidden;padding:12px 0 5px 6px;}
.rollBox .LeftBotton{height:52px;width:10px;background:url(/images/zuo.jpg) no-repeat;overflow:hidden;float:left;display:inline;margin:55px 15px 0 20px;cursor:pointer;}
.rollBox .RightBotton{height:52px;width:16px;background:url(/images/you.jpg) no-repeat;overflow:hidden;float:left;display:inline;margin:55px 0 0 15px;cursor:pointer;}
.rollBox .Cont{width:675px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:220px;float:left;text-align:center; margin-left:5px;}
.rollBox .Cont .pic img{width:203px; height:161px; padding:4px;background:#fff;border:1px solid #ccc;display:block;margin:0 auto;}
.rollBox .Cont .pic p{line-height:26px;color:#505050;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#11a421;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}

.hezuokehu{width:100%; background:url(/images/hezuobg.jpg) repeat-x;height:385px; padding-top:10px; float:left; clear:both;}
.hezuokehu1{width:1008px; margin:auto; height:84px; }
.hezuokehu2{width:1008px; margin:auto;height:260px; }


.blk_18 {
 overflow:hidden;
 zoom:1;
 font-size:9pt;
 width:1008px;
 margin-top:8px;
}
.blk_18 .pcont {
 width:950px;
 float:left;
 overflow:hidden;
 padding-left:5px;
}
.blk_18 .ScrCont {
 width:32766px;
 zoom:1;
 margin-left:-5px;
}
.blk_18 #List1_1, .blk_18 #List2_1 {
 float:left;
}
.blk_18 .LeftBotton, .blk_18 .RightBotton {
 width:15px;
 height:254px;
 float:left;
background:url(/images/ax.gif) no-repeat;
}
.blk_18 .LeftBotton {
 background-position: 0 0;
 margin:28px 5px 0;
}
.blk_18 .RightBotton {
 background-position: 0 -250px;
 margin:28px 1px 10px 5px;
}
.blk_18 .LeftBotton:hover {
 background-position: -20px 0;
}
.blk_18 .RightBotton:hover {
 background-position: -20px -250px;
}
.blk_18 .pl img {
 display:block;
  width:320px;
  height:240px;
 cursor:pointer;
 border:none;
 margin:6px auto 1px auto; border:1px solid #c1c1c1;
}
.blk_18 .pl {
 width:328px;
 float:left;
 float:left;
 text-align:center;
 line-height:24px;
}
.blk_18 a{ color:#333; text-decoration:none;}
.jiankan{ width:100%; height:271px; background:url(/images/shipin.jpg) no-repeat center top; clear:both; float:left; }
.anlizhanshiw{width:100%;; height:490px; clear: both; float:left;/* background: url(/images/anlibg.jpg) repeat;*/}
.jiankan1{ width:100%;; height:178px; clear: both; float:left; /*background: url(/images/btbg.jpg) repeat;*/}
.jiankan2{ width:100%;; height:790px; clear:both;/*background: url(/images/liubg.jpg) repeat;*/ }
.jiankan3{ width:100%;; height:260px; clear:both; float:left;/*background: url(/images/btbg.jpg) repeat;*/ }
.jiankan4{ width:100%;;  height:213px; clear:both; float:left;/*background: url(/images/btbg.jpg) repeat;*/ }
.jiankan5{ width:100%;;  height:19px;clear:both; float:left; /*background: url(/images/btbg.jpg) repeat;*/ }
.jiankan2_1{ float:left; background:url(/images/huisebg.jpg); width:455px; height:245px; margin-top:30px; margin-left:30px;}
.jiankan_mid{width:1004px; margin:auto; }
.jiankan1_mid{width:1004px; margin:auto; height:178px; background:#FFF; }
.jiankan2_mid{width:1004px; margin:auto; height:300px; background:#FFF; }
.jiankan2_2{ float:left; margin-left:30px; }

.jiankan3_2{ float:left; background:url(/images/huisebg.jpg); width:455px; height:220px;margin-left:30px; }
.jiankan3_mid{width:1004px; margin:auto; height:257px;background:#FFF;}
.jiankan3_1{ float:left; margin-left:30px; }

.jiankan4_1{ float:left; background:url(/images/huisebg.jpg); width:455px; height:150px;margin-top:30px;margin-left:30px; }
.jiankan4_mid{width:1004px; margin:auto; height:228px;background:#FFF; }
.jiankan4_2{ float:left; margin-left:30px; }

.sypicsz{width:84px; height:52px; float:left;margin-top:10px;}

.sypicwz{width:355px; height:110px; float:left; margin-top:10px; margin-left:3px;}
.sypicwz1{ font-size:18px; color:#390; width:355px; height:30px; border-bottom:1px dashed #c1c1c1; font-weight:bold;}
.sypicwz2{font-size:14px; line-height:24px; color:#666;}
.sypicwz2 span{ color:#390;}




.guanggaotiao{width:1004px; margin:auto;}
.guanggaotiaoqb{width:100%;; min-height:10px; height:auto;}
.anlili{ width:100%;; float:left;}
.chenggonganli{ background:url(/images/chenggonganli.jpg) no-repeat; margin:auto;width:50px; padding-left:954px; height:79px; font-size:12px; line-height:79px; clear:both;}
.anlizs{width:1004px; margin:auto; height:490px; background:#fff;}
.anlizs1{width:482px; height:395px; float:left; margin-top:8px;}
.anlizs2{width:495px; height:395px; float:right;margin-top:8px;}
.anlizs1_1{ width:482px; height:273px;}
.anlizs1_2{ width:482px; height:110px; margin-top:10px;}
.anlizs2_2{ width:482px; height:272px;margin-top:10px;}
.anlizs2_1{ width:482px; height:111px;}
.anlizs1_21{width:153px; height:108px; float:left;}
.anlizs1_22{width:153px; height:108px; float:left; margin-left:10px;}
.anlizs1_23{width:153px; height:108px; float:right;}
.anlizs2_11{width:153px; height:108px; float:left;}
.anlizs2_12{width:153px; height:108px; float:left; margin-left:10px;}
.anlizs2_13{width:153px; height:108px; float:right;}
.gongsijieshao2_1{ width:255px; height:160px; float:left; margin-top:10px;}
.gongsijieshao2_2{ width:316px; height:160px; float:left;margin-top:10px; font-size:12px; margin-left:20px; line-height:24px;}
.gongsijieshao2_3{ width:13px; height:160px; float:left;margin-top:10px;margin-left:20px;}
.gongsijieshao2_4{ width:360px; height:116px; float:right;margin-top:30px;margin-left:10px;}

.gongsijieshao{ margin:auto; width:1004px; height:250px;}
.gongsijieshao1_111{  width:663px; height:38px; float:left;}
.gongsijieshao1_222{  width:341px; height:38px; float:right;}
.gongsijieshao1{width:1004px; height:38px; float:left; margin-top:10px;}
.gongsijieshao2{width:1004px; height:160px; float:left; margin-top:10px;}

.scroll{width:360px;height:116px;}
.scroll_left{width:16px;height:52px;background:url(/images/zuo.jpg) no-repeat;float:left;margin-top:30px;}
.scroll_right{width:16px;height:52px;background:url(/images/you.jpg) left no-repeat;float:left; margin-top:30px; }
.picc{width:318px;height:116px;float:left;}
.picc ul{display:block;width:954px;height:116px;}
.picc li{float:left;display:inline;width:145px; height:110px;background:#fff; margin-left:5px; padding:2px;border:1px #EAEAEA solid; }
.picc li img{width:145px; height:110px; }

.bangongshi{ width:1034px; height:128px; margin:auto;}
.bangongshi li{width:189px; height:128px; margin-left:15px; float:left;}
.bangongshi1{ width:189px; height:128px; position:relative;}
.bangongshi11{ width:189px; height:128px; position:absolute; z-index:0;}
.bangongshi22{ background:url(/images/bangongshibg.png) no-repeat;width:189px; height:21px; position:absolute; z-index:1; color:#fff; line-height:21px; text-align:center; margin-top:108px;}
.gegetiaotiao{width:1004px; margin:auto; height:10px; padding-top:10px; }
.zixun{ width:100%;; margin:auto; background:#f9f8f8; height:363px; color:#666;}
.zixunmid{ width:1004px; margin:auto;}
.zixun1{width:294px; float:left; margin-top:5px;}
.zixun2{width:294px;float:left; margin-left:20px; margin-top:5px;}
.zixun3{width:294px;float:right;  margin-top:5px;}
.zixunge{ margin-left:30px;widht:13px; height:260px; float:left; margin-top:80px;}
.zixun1_1{width:294px; height:36px; line-height:36px; float:left;}
.zixun1_1_1{width:200px; float:left; font-size:18px;}
.zixun1_1_2{width:40px; float:right; height:18px; margin-top:5px;}
.zixun1_2{width:294px;}
.zixun1_3{width:294px; margin-top:10px;}
.zixun1_3 li{ line-height:33px; height:33px; border-bottom:dashed 1px #c1c1c1;}
.zixun1_3_1{width:206px; float:left; clear:both; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.zixun1_3_2{width:70px; float:right;}
.zixunbiaoti{width:294px; height:5px; clear:both; float:left;}
.youlian{  height:35px; float:left; margin-top:10px; width:100%;;}
.youlian1{ background:url(/images/youlianbg.jpg) repeat-x;width:1004px; height:31px; margin:auto; border:1px solid #c1c1c1; }
.youlian2{ width:1004px; height:31px; margin:auto;  }
.ylpic{ width:82px; height:31px; float:left;}
.ylzi{ width:900px; float:left; height:31px; line-height:31px; margin-left:20px;}
.ylzi li{ float:left; margin-left:5px;}
.ylzi1{min-width:40px; width:auto;  float:left; text-align:center;}
.ylzi2{width:2px; float:left; margin-left:5px;}
.bottom{ width:100%;; height:160px; background:url(/images/botbg.jpg) repeat-x; clear:both;color:#666; margin-top:5px;}
.bottomid{width:1004px; margin:auto; height:160px;}
.bottom1{width:279px; height:116px; float:left; margin-top:10px;}
.bottom2{width:650px; height:160px; float:right;margin-top:10px;}
.bottom21{ width:650px; height:14px;}
.bottom21 li{ float:left; width:75px;height:14px; margin-left:5px;margin-top:25px; }
.bottom21 li a{color:#666;}
.bottt1{ width:auto;  float:left; width:60px;}
.bottt2{width:2px; float:left; margin-left:5px;}
.bottom22{ width:600px;height:14px; margin-top:40px; text-align:center; line-height:24px;}
.bottom23{ width:570px;height:14px; margin-top:7px; text-align:center;} 

#sgbanner {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(/images/about.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ebebeb; TEXT-ALIGN: center; height:300px;
}
#prbanner {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(/images/aboutbanner.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ebebeb; TEXT-ALIGN: center; height:300px;
}
#casebanner {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(/images/case.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ebebeb; TEXT-ALIGN: center; height:300px;
}
#newsbanner {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(/images/news.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ebebeb; TEXT-ALIGN: center; height:300px;
}
#contactbanner {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(/images/contact.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ebebeb; TEXT-ALIGN: center; height:300px;
}
.mainn{ width:980px;  margin:auto; margin-top:18px;}
.box{ width:206px; float:left; }
.box11{ width:206px; }
.box1101{ width:206px;height:30px; line-height:30px; background:#11a420; text-align:center; color:#fff; }
.box1102{ width:206px; height:auto; min-height:30px; }
.box1102 ul{}
.box1102 li{
	width:206px; text-align:center; height:30px; line-height:30px;  background:#EBEBEB; margin-top:1px;}





.box11 h2{ width:206px; margin:0px; height:78px; background:url(/images/product_h2.jpg) no-repeat;}
.box11 h3 a{ color:#424242;}
.box11 ul{ margin:0px; padding-left:2px; padding-right:2px;}
.box11 h3{ width:165px; padding-left:37px; height:26px; font-size:14px; line-height:26px; color:#444444; font-weight:normal; background:url(/images/h3_bg.jpg) center right no-repeat; margin:0px;}
.box11 li{width:185px; padding-left:17px; height:30px; font-size:14px; line-height:30px; color:#333; border-bottom:1px #c1c1c1 dashed; background:#f0f0f0;}
.box11 li a{color:#424242;}
.box12{width:206px; height:40px; background:#21ad00; color:#fff; line-height:40px; text-align:center; margin-top:10px; font-size:16px;}
.box13{width:204px; height:110px; border:1px #e6e6e6 solid; text-align:center; line-height:40px;}
.box13 span{ color:#F00; font-size:16px; font-weight:bold; font-family:Verdana, Geneva, sans-serif;}
.box14{width:204px; height:250px; border:1px #e6e6e6 solid; margin-top:10px; margin-bottom:20px;}
.box14 img{width:204px; height:250px;}
.box131{width:187px; height:82px; margin-left:8px; margin-top:8px;}
.box132{width:187px; margin-left:8px; margin-top:5px; line-height:20px; color:#666;}
.boxx{ width:760px; float:right;}
.boxx1{width:750px; height:36px; line-height:36px; padding-left:10px;border:1px #E6E6E6 solid;}
.boxx2{width:760px; min-height:300px; height:auto; overflow:hidden;border-top:1px #E6E6E6 solid; border-left:1px #E6E6E6 solid; border-right:1px #E6E6E6 solid; margin-top:12px;}
.boxx23{width:760px; min-height:300px; height:auto; overflow:hidden;border-top:1px #E6E6E6 solid; border-left:1px #E6E6E6 solid; border-right:1px #E6E6E6 solid; }
.boxx2anli{width:760px; height:auto; min-height:828px;border:1px #E6E6E6 solid; margin-top:12px; padding-bottom:70px;}
.boxx2anli li{width:700px; height:170px; margin-top:15px; margin-left:28px;border-bottom:1px dashed #c1c1c1; }
.boxx2anli1{ width:163px; height:148px; float:left; padding:3px; background:#fff; border:1px solid #e6e6e6;}
.boxx2anli2{ width:500px; float:left; margin-left:20px;}
.boxx2anli2_1{width:500px; font-size:18px; height:36px; line-height:36px; color:#11a420;}
.boxx2anli2_2{width:500px; color:#666; line-height:20px; margin-top:10px;}

.m-box2 { border: 0px solid #ddd; }
.m-box2 .m-hd { border-bottom: 1px solid #ddd; border-left: 3px solid #0758B3; height: 40px; line-height: 40px; font-size: 15px; padding: 0 10px; }
.m-box2 .m-hd span{ display:block; float:right; font-weight:100; font-size:12px; }
.m-box2 .m-hd span a{ color:#999; }
.m-box2 .m-bd{ padding:10px; }
.m-box3 .m-hd { border-left: 4px solid #1b72ce; font-size: 15px; height: 35px; line-height: 35px; padding-left: 10px; }
.m-box3 .m-bd{ padding:10px 0; }
.f-pd25{ padding:10px; }
.f-oh{overflow:hidden;}
.art-tt{ color:#0758b3; font-family:'ºÚÌå'; font-size:20px; font-weight:100; height:50px; line-height:50px; margin-bottom:10px; }
.f-tac{text-align:center;}
.art-meta{ background-color: #f6f6f6; border: 1px solid #eee; color:#999; line-height:35px; margin-bottom:15px; }
.art-meta span{ margin-right:10px; }
.art-meta span a{ color:#999; }

.art-bd { font-size:13px; line-height: 26px; }
.art-bd p,
.art-bd h3,
.art-bd div,
.art-bd table,
.art-bd ul{ margin-bottom: 12px; }
.art-bd h3{ color: #0758b3; background-color: #f6f6f6; border-left: 3px solid #0758b3; padding:5px 10px; }
.art-bd img{ border-radius:5px; }
.art-bd strong{ color:#0758b3; font-weight:bold; }
.art-bd a{ color:#0758b3; text-decoration:underline; }
.f-taj{text-align:justify;text-justify:inter-ideograph;}

.art-pn{ background-color: #e6f0fd; border: 1px solid #b1e0f4; margin:30px 0 10px; }
.art-pn p{ display:inline-block; width:49%; height:30px; line-height:30px; overflow:hidden; }

.boxx22{width:760px; border:1px #E6E6E6 solid;  margin-top:12px; padding:30px; height:auto;}
.boxx332{width:700px; border:1px #E6E6E6 solid;  margin-top:12px; padding:30px; height:auto;}
.boxx332 p{ line-height:26px; font-size:14px; text-align:left;}
.boxx2 li{ float:left; margin-top:14px; margin-left:14px;}
.boxx23 li{ float:left; margin-top:14px; margin-left:14px;}
.boxx22 li{ float:left; margin-top:14px; margin-left:14px;}
.chanpintupian{width:163px; height:148px; padding:4px; border:1px solid #e6e6e6;}
.chanpintupian img{width:163px; height:148px;}
.chanpinmingcheng{width:171px; height:24px; line-height:24px; text-align:center;}
.tuijianxinwenbt{width:750px; height:36px; line-height:36px; padding-left:10px; background:#f7f7f7; border-left:1px #e6e6e6 solid;  border-right:1px #e6e6e6 solid;font-size:16px;}
.tuijianxinwen{border:1px #e6e6e6 solid; width:760px; height:250px; color:#666;}
.zixunn1_3{width:350px; margin-top:10px; float:left; margin-left:15px;}
.zixunnn1_3{width:350px; margin-top:10px; float:right; margin-right:15px;}
.zixunn1_3 li{ line-height:33px; height:33px; border-bottom:dashed 1px #c1c1c1;}
.zixunnn1_3 li{ line-height:33px; height:33px; border-bottom:dashed 1px #c1c1c1;}
.zixunn1_3_1{width:206px; float:left; clear:both; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.zixunn1_3_2{width:70px; float:right;}

.xinwenfen{width:700px; }
.xinwenfen li{width:700px; line-height:36px; border-bottom:1px dashed #e6e6e6; height:36px;}
.xinwenfen2{width:500px; float:left;}
.xinwenfen2 span{color:#999999;}
.xinwenfen3{ width:80px; float:right;}
.xinwenfen1{ width:36px; float:left;}
.xinwenpic{width:700px; margin-top:50px;}
.pingjia{ width:700px; border-top:1px dashed #F60; margin-top:20px;}
.pingjia1{ width:700px; margin-top:20px;}
.pingjia1 textarea{ width:700px; height:100px; border:1px #c1c1c1c solid;}
.pingjia2{width:80px; height:30px; margin-left:600px; margin-top:20px;}
.pingjia2 input{width:80px; height:30px; background:#11a420; border:1px solid #e6e6e6; color: #fff;}
.bierenpj{ width:700px; }
.bierenpj li{ width:700px; height:auto; border-bottom:1px dashed #efefef;padding-bottom:5px;}
.bierenpj1{width:700px; height:36px; line-height:36px;}
.bierenpj1_1{ width:200px; float:left;}
.bierenpj1_2{ width:80px; float:right;}
.bierenpj2{width:690px; height:auto; min-height:60px; background:#EFEFEF; line-height:36px; padding:5px;}

.qq1{ Z-INDEX:9999;right:7px;VISIBILITY:visible;WIDTH:162px;POSITION:absolute;TOP:155px;HEIGHT:390px;}
.qq2{ width:162px; height:104px;}
.qq3{ width:162px; height:274px; background-image:url(/images/qq/3.png); text-align:center; color:#FFFFFF; padding-bottom:10px; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:20px;}

.dede_pages{height:30px;line-height:30px;margin:15px 0px 15px 0px; clear:both;}
.dede_pages ul{float:none;display:table}
.dede_pages ul li{float:left;margin-right:4px}
.dede_pages ul li a{float:left;padding:0 5px;color:#187900;font-size:12px;font-weight:bold;border:1px solid #187900; margin-top:5px;}
.dede_pages ul li a:hover{color:#FFF;padding:0 5px;text-decoration:none;border:1px solid #187900;background-color:#187900}
.dede_pages ul li.nohref{color:#999;padding:0 5px;border:1px solid #DDD}
.dede_pages ul li.thisclass{color:#FFF;padding:0 5px;border:1px solid #187900;background-color:#187900;font-weight:bold; margin-top:5px;}<!--ºÄÊ±1772162525.752Ãë-->